.product-recommendations {
  display: block;
  padding: 0!important;
}

.product-recommendations:not(.product-recommendations--loaded) {
  padding: 0;
  margin: 0;
}

.product-recommendations__heading {
  margin: 0;
  margin-bottom: 3rem;
}

.product-recommendations .collection {

    .slideshow__controls {
        @media (min-width: 992px){ display: none;}
    }
}